.f-links {
    line-height: 1;
}

span.wp-block-social-link-label {
    color: var(--wp--preset--color--neutral-500);
}

.search-vagas-result {
    display: flex;
    justify-content: space-between;
}

.search-vagas-result span.count {
    font-style: italic;
    color: var(--wp--preset--color--neutral-500);
    font-size: 12px;
}

@media (min-width: 768px) {
  .only-mobile {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .only-desktop {
    display: none !important;
  }
}
